/*
	Sök
*/
#searchbar 
{
	width: 280px; 
	float: left; 
	padding: 10px 5px 10px 10px;
	background: #FFF; /*url(../images/search/bar-bg.png) repeat-x;*/
	border: 2px solid #c7c7c7;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	font-style:italic;
	color: #666;
	outline: none; /*Remove Chrome and Safari glows on focus*/
}
	
#searchbar.active {
	background: #fdcc7b; /*url(../images/search/bar-bg-active.png) repeat-x;*/
	/*border: 3px solid #abd2ff;*/
	border: 2px solid #c7c7c7;
}

#searchbtn
{
	width: 29px; 
	height: 30px; 
	float: left; 
	border: none;
	margin: 9px 0px 0px -40px;
	background: url(../images/search/searchGrey.png); 
	text-indent: -9999px;
	padding: 0 0 0 29px; /*IE fix*/
	cursor: pointer;
}
/*
#searchbtn
{
	width: 67px; height: 70px; float: left; margin: 18px 0 0 -115px;
	background: url(images/search/search.png); text-indent: -9999px;
	padding: 0 0 0 67px; 
	cursor: pointer;
}
*/
#searchbtn:hover {
	background-position: 0 -30px;
}

